div.bigw {
position: relative; 
margin: 0;
background-color: rgb(256,256,256);
width: 780px;
}

p.an { 
  position: relative; 
  font-size: 12px; 
  font-family: Arial, sans-serif; 
  text-align: justify; 
  line-height: 16px; 
}

p.copy { 
  position: relative; 
  font-size: 11px; 
  font-family: Arial, sans-serif; 
  text-align: center; 
  line-height: 16px; 
}

b.rzr { 
  position: relative; 
  font-weight: bold; 
  letter-spacing: 1px; 
}

h3.capr { 
  position: relative; 
  top: 11px; 
  font-size: 20px; 
  font-family: Times, serif; 
  text-align: left; 
  line-height: 24px; 
}

h3.cape { 
  position: relative; 
  top: 11px; 
  font-size: 21px; 
  font-family: Times, serif; 
  text-align: right; 
  line-height: 24px; 
}

h4 { 
  position: relative; 
  padding-right: 15px; 
  font-size: 13px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-align: right; 
  line-height: 16px; 
}

a:hover { 
  color: rgb(255,0,0); 
  background: #eeeed1; 
}
img.n {
  position: relative;
}

div.antxt {
  position: relative;
  max-width: 345px;
  width: 345px;
  left: 15px;
  top: 1px; /*NONE*/
  padding-top: 15px; /*0px;*/
  padding-right: 10px; /*0px;*/
  padding-bottom:  30px;/*0px;*/
  padding-left: 10px; /*0px;*/
  font-size: 13px; 
  font-family: Arial, sans-serif; 
  text-align: justify; 
  line-height: 16px; 
  background-color: rgb(215,215,215);
  border-width: 1px; 
  border-color: rgb(115,115,115); /*115*/
  border-style: solid; 
}
a.go {
  color: rgb(255,255,255); 
  position: relative;
  top: 5px;
  left: -50px;
  padding: 5px 5px 5px 45px;
  font-size: 13px; 
  font-family: Arial, sans-serif; 
  font-weight: bold; 
  text-align: justify; 
  line-height: 16px; 
  background-color: rgb(115,115,115);
}
.button1 {
display: table-cell;
vertical-align: middle;
height:*/*45px;*/50px;
margin-right:15px;
  color: rgb(0,0,0); 
  padding: 15px;/*10px;*/
text-align: left;
font-size: 16px;
letter-spacing: 1px;
font-family: Arial, sans-serif; 
overflow: hidden;
text-decoration: none;
 width: 250px;   
}

#chet {background: #ddd;
}
#nechet {background: #c2c2c2;
}
#chet:hover, #nechet:hover { 
  color: rgb(255,0,0); 
  background: #eeeed1; 
}
.zebda {
display:block; 
padding:none; 
margin:none;
}

.button1:hover {
  color: rgb(255,0,0); 
  background: #ccee00;
}
.button1:visited { 
  color: rgb(0,0,0); 
}

 

a.o:link img {
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
  -moz-opacity: 0.2;
  -khtml-opacity: 0.2;
  opacity: 0.2;
}
a.o:hover img {
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

.bg {
background: url(images/bg_ind_dch.jpg) right,bottom no-repeat #ccc;
background-repeat: no-repeat;
}